/* furniture-gallery *************************/
.furniture-gallery {
    background: none;
    color: #333;
    font-size: 100%;
  }
  
  /* furniture-gallery_carousel ****************/
  .slider-main__item {
    position: relative;
    height: 24em;
  }
  
  .furniture-gallery_slider-nav {
    .slick-list {
      overflow: hidden;
      margin: 0 55px;
    }
  
    .slick-prev {
      transform: none;
      height: auto;
      width: 40px;
      background: #2a2a2a;
      left: 0;
      top: 0;
      bottom: 7px;
      &:before {
        content: "\f104";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        font-size: 30px;
      }
    }
  
    .slick-next {
      transform: none;
      height: auto;
      width: 40px;
      background: #2a2a2a;
      right: 0;
      top: 0;
      bottom: 7px;
      &:before {
        content: "\f105";
        font-weight: 900;
        font-family: "Font Awesome 5 Free";
        font-size: 30px;
      }
    }
  }
  
  .furniture-gallery_slider-nav .slick-slide:hover .slider-nav__items__img:hover,
  .furniture-gallery_slider-nav .slick-slide .slider-nav__items__img {
    cursor: pointer;
    background: #2a2a2a20;
    transition: background 0.5s;
  }
  
  .furniture-gallery_slider-nav
    .slick-slide:not(.slick-current)
    .slider-nav__items__img {
    background: #2a2a2a73;
  }
  
  .slider-main__item__content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .slider-main__item__content-price {
    position: relative;
  }
  
  .slider-main__item__content-price__text {
    background: linear-gradient(
      135deg,
      #333 0%,
      #333 7%,
      #ffffff 7%,
      #ffffff 93%,
      #333 93%,
      #333 100%
    );
    box-shadow: 3px 3px 6px #777;
  }
  
  .slider-main__item__content-price__number {
    position: absolute;
    bottom: 5em;
    height: 8em;
    width: 8em;
    background: #555;
    color: #fff;
    border-radius: 50%;
  
    .new_price {
      font-size: 1.5em;
    }
  
    .old_price {
      text-decoration: line-through;
    }
  }
  
  .fas-regular {
    font-weight: normal;
  }
  
  .slider-main__item__img {
    position: absolute;
    overflow: hidden;
    /*   display: flex;
    justify-content: center;
    align-items: center; */
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .slider-main__item__img img {
    width: 70%;
  }
  
  .slider-nav__items__img {
    padding: 5px;
    margin-right: 5px;
  }
  
  .slider-nav__items__img img {
    width: 3.3em;
    height: 2.8em;
  }
  
  .slider-main__item__content-btns {
    height: 100%;
    /*   display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; */
  }
  
  .slider-main__item__content-btns div {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #333;
    width: 2em;
    height: 2em;
    font-size: 2em;
    cursor: pointer;
    transition: border 0.5s, color 0.5s;
  }
  
  .slider-main__item__content-btns div:hover {
    border: 1px solid #d58e32;
    color: #d58e32;
  }
  
  .slider-main__item__content-btn_addWish::after {
    content: "\f004";
    font-weight: 400;
    font-family: "Font Awesome 5 Free";
  }
  
  .slider-main__item__content-btn_quickView::before {
    content: "\f06e";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
  }
  
  .slider-main__item__content-btn_addCart::before {
    content: "\f291";
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
  }
  
  /* furniture-gallery banner ******************/
  .furniture-gallery_title {
    line-height: 1.5em;
    padding-bottom: 0.5em;
    margin-bottom: 1em;
    border-bottom: 3px solid transparent;
    border-image: linear-gradient(
      to right,
      rgba(213, 142, 50, 1) 0%,
      rgba(213, 142, 50, 1) 50px,
      rgb(215, 215, 215) 50px,
      rgb(215, 215, 215) 100%
    );
    border-image-slice: 1;
  }
  
  .furniture-gallery_tabs {
    border: 1px solid rgb(215, 215, 215);
  }
  
  .furniture-gallery_nav__tabs {
    display: flex;
    justify-content: space-between;
    padding: 0;
    margin: 0;
    list-style: none;
  }
  
  .furniture-gallery_nav__tabs .nav_fg_item {
    flex: 0 0 25%;
    max-width: 25%;
    font-size: 1em;
    text-align: center;
    padding: 1em 0.2em;
    text-transform: uppercase;
    border-top: 3px solid transparent;
    border-right: 1px solid rgb(215, 215, 215);
    border-bottom: 1px solid rgb(215, 215, 215);
    border-left: none;
    font-weight: 600;
    color: #333;
    cursor: pointer;
    position: relative;
    transition: color 0.3s, background 0.5s, border 0.5s;
  }
  
  .furniture-gallery_nav__tabs .nav_fg_item:last-child {
    border-right: 1px solid transparent;
  }
  
  .furniture-gallery_nav__tabs .nav_fg_item.active {
    border-top: 3px solid #d58e32;
    border-bottom: 1px solid transparent;
    background: #f4f5f7;
    color: #d58e32;
  }
  
  .furniture-gallery_nav__tabs .nav_fg_item:hover {
    border-top: 3px solid #d58e32;
    background: #f4f5f7;
    color: #d58e32;
  }
  
  .furniture-gallery_content__items {
    position: relative;
    overflow: hidden;
    height: 478px;
    background: #f4f5f7;
  }
  
  .furniture-gallery_content__items .fg_item {
    display: flex;
    opacity: 0;
    padding: 1em;
    position: absolute;
    transition: opacity 0.3s;
  }
  
  .fg_item__slider1,
  .fg_item__slider2,
  .fg_item__slider3,
  .fg_item__slider4 {
    width: calc(540px - 2em);
    //width: 39vw;
  }
  
  .furniture-gallery_content__items .fg_item.active {
    opacity: 1;
    z-index: 999;
  }
  
  .furniture-gallery_banner__text p {
    font-weight: 600;
    font-size: 1.5em;
    line-height: 2em;
  }
  
  .furniture-gallery__btn-text {
    background: #7aae30;
    color: #fff;
    border-radius: 0.3em;
  }
  
  .text_green {
    color: #7aae30;
    font-size: 2em;
  }
  
  .text_yellow {
    color: #d58e32;
    font-size: 2em;
  }
  
  .furniture-gallery_banner__img {
    background: #e9edf8;
  }
  
  .furniture-gallery_banner__img img {
    width: 100%;
    transform: scale(-1, 1);
  }
  
  /* modal quick view **************************/
  .slider-main__item__content-price__star,
  .slider-item_modal__content__txt,
  .slider-item_modal__content__category {
    border-bottom: 1px solid #ccc;
  }
  
  .slider-item_modal__content__price {
    font-size: 1.5em;
    border-bottom: 1px solid #ccc;
  
    .old_price {
      color: #999;
      text-decoration: line-through;
    }
    .new_price {
      color: #fff;
      background: #333;
    }
  }
  
  .slider-item_modal__content__btns div {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #333;
    width: 2em;
    height: 2em;
    font-size: 1.5em;
    cursor: pointer;
    transition: border 0.5s, background 0.5s, color 0.2s;
  }
  
  .slider-main__item__content-social-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.3em 1em;
    border: 1px solid #333;
    width: 8em;
    height: 2em;
    font-size: 1em;
    cursor: pointer;
    transition: border 0.5s, background 0.5s, color 0.2s;
  }
  
  .slider-main__item__content-social-btn:hover {
    border: 1px solid #d58e32;
    background: #d58e32;
    color: #fff;
  }
  
  .slider-item_modal__content__btns .slider-main__item__content-btn_addCart {
    width: 8em;
  }
  
  .slider-item_modal__content__btns .slider-main__item__content-btn_addCart span {
    font-size: 0.7em;
    padding-left: 0.5em;
  }
  
  .slider-item_modal__content__btns div:hover {
    border: 1px solid #d58e32;
    background: #d58e32;
    color: #fff;
  }
  
  .slider-item_modal__img img {
    width: 15em;
  }
  
  /*********************************************/
  
  @media (max-width: 320px) {
  }
  @media (min-width: 321px) and (max-width: 480px) {
  }
  @media (min-width: 481px) and (max-width: 768px) {
  }
  @media (min-width: 769px) and (max-width: 991px) {
    .furniture-gallery .modal-dialog {
      max-width: 600px;
      margin: 5rem auto;
    }
  }
  
  @media (min-width: 992px) and (max-width: 1200px) {
    .fg_item__slider1,
    .fg_item__slider2,
    .fg_item__slider3,
    .fg_item__slider4 {
      width: calc(448px - 2em);
    }
  
    .slider-nav__items__img img {
      width: 2.3em;
      height: 1.8em;
    }
  
    .slider-main__item__content-btns div {
      font-size: 1.5em;
    }
  
    .furniture-gallery_content__items {
      height: 424px;
    }
  
    .slider-main__item {
      height: 21.7em;
    }
  
    .slider-main__item__content-price {
      font-size: 0.8em;
      h4 {
        font-size: 1.5em;
      }
    }
  }
  
  @media (min-width: 1201px) {
    .furniture-gallery .modal-dialog {
      max-width: 950px;
      margin: 5rem auto;
    }
  }
  